1766454565771
8540,0.0.0
15834,0.0.0
8959,0.0.0
6976,0.0.0
14890,0.0.0
6666,0.0.0
9281,0.0.0
10188,0.0.0
11688,0.0.0
12,2.4.0
368,0.0.0
14,2.4.0
4633,0.0.0
5724,0.0.0
15,2.3.0
373,0.0.0
8120,1.14.0
13437,0.0.0
8536,0.0.0
1964,2.2.0
24058,0.0.0
10125,0.0.0
22141,0.0.0
727,1.14.0
4793,0.0.0
3350,0.0.0
22,2.3.0
6333,2.4.0
12868,0.0.0
5364,0.0.0
6062,0.0.0
6989,2.4.0
6984,2.4.0
20619,1.33.0,1.27.0
23270,0.0.0
24487,1.33.0
1937,1.33.0
10529,0.0.0
21388,1.23.0
6988,2.4.0
405,2.5.0
1397,0.0.0
3360,0.0.0
17363,0.0.0
8852,1.27.0
11010,0.0.0
3726,2.5.0
16567,2.5.0
19517,1.27.0
11712,0.0.0
7304,0.0.0
1404,0.0.0
15839,2.5.0
14915,1.23.0
21765,0.0.0
24497,0.0.0
20259,1.27.0
9300,0.0.0
18336,2.2.0
18312,0.0.0
391,2.4.0
1415,2.2.0
2874,1.27.0
21028,0.0.0
8127,1.14.0
16901,0.0.0
20634,2.5.0
12844,0.0.0
11673,0.0.0
15810,0.0.0
20225,0.0.0
18317,0.0.0
9706,1.14.0
23611,0.0.0
11810,1.14.0
10568,0.0.0
11023,1.14.0
50,0.0.0
6,2.5.0
19077,0.0.0
16186,1.14.0
14540,1.14.0
19880,2.5.0
13718,0.0.0
19098,1.27.0
1089,2.5.0
2888,0.0.0
8549,2.4.0
11323,0.0.0
21013,0.0.0
62,0.0.0
11359,2.5.0
775,0.0.0
10152,0.0.0
82,1.14.0
11361,2.2.0
11357,2.2.0
11711,1.14.0
20274,0.0.0
11362,2.2.0
11360,2.2.0
15348,0.0.0
24495,0.0.0
2473,0.0.0
5033,0.0.0
20282,1.33.0
23722,0.0.0
12925,0.0.0
2895,0.0.0
2956,2.2.0
20635,2.5.0
2454,2.4.0
10560,0.0.0
13286,0.0.0
16684,2.0.0,1.33.0
791,0.0.0
1105,0.0.0
2456,2.5.0
14921,0.0.0
4159,2.4.0
6702,0.0.0
15831,0.0.0
3452,1.33.0,1.27.0
24485,0.0.0
5455,0.0.0
18300,2.5.0
12442,0.0.0
5761,0.0.0
15852,1.27.0
7353,0.0.0
21430,1.27.0
15236,2.4.0
19107,0.0.0
21429,1.27.0
5399,2.0.0,1.33.0
19573,0.0.0
14118,0.0.0
3779,0.0.0
23734,2.5.0
9715,0.0.0
5433,2.5.0
11396,2.5.0
19945,1.27.0
61,0.0.0
2037,0.0.0
13621,0.0.0
12975,1.27.0
1861,1.33.0,1.27.0
2957,2.4.0
2409,2.2.0
417,0.0.0
1452,1.27.0
427,0.0.0
2461,0.0.0
16064,0.0.0
21031,0.0.0
5422,0.0.0
12481,0.0.0
3795,2.5.0
17978,0.0.0
20643,2.5.0
5339,0.0.0
13697,1.23.0
7349,0.0.0
15382,1.27.0
4214,1.14.0
4000,0.0.0
21451,0.0.0
21064,2.1.0
4982,0.0.0
21061,2.0.0
23302,0.0.0
7408,0.0.0
21501,0.0.0
8274,0.0.0
16654,0.0.0
11068,1.27.0
15914,2.4.0
22637,0.0.0
10702,0.0.0
14165,0.0.0
20350,0.0.0
21649,2.5.0
10229,1.14.0
4274,1.33.0,1.27.0
1212,0.0.0
5076,1.14.0
19584,0.0.0
11786,0.0.0
20682,2.5.0
22644,1.23.0
23771,1.27.0
86,1.14.0
5082,2.2.0
11061,0.0.0
91,0.0.0
3794,2.4.0
20753,0.0.0
13461,1.27.0
11401,0.0.0
8266,0.0.0
15376,2.0.0,1.33.0
18370,0.0.0
6122,0.0.0
12132,2.4.0
533,0.0.0
94,0.0.0
9006,2.5.0
11408,0.0.0
15385,0.0.0
3804,1.27.0
17280,0.0.0
21499,0.0.0
456,0.0.0
18435,0.0.0
9154,1.23.0
24172,0.0.0
3831,0.0.0
22315,0.0.0
6777,1.14.0
5035,2.4.0
7438,0.0.0
1446,0.0.0
4871,0.0.0
10708,0.0.0
21523,0.0.0
22319,1.14.0
7068,0.0.0
11825,2.2.0
10736,0.0.0
11826,2.2.0
3001,1.14.0
5473,2.2.0
464,2.2.0
3474,2.4.0
22395,2.5.0
24092,0.0.0
17337,2.5.0
14603,2.0.0,1.33.0,1.27.0
14154,0.0.0
24562,0.0.0
10690,2.3.0
2508,2.2.0
819,2.0.0,1.33.0
7381,0.0.0
20344,1.27.0
20342,1.27.0
6097,1.33.0
20345,1.27.0
20343,1.27.0
13450,0.0.0
24167,0.0.0
13449,2.2.0
8327,0.0.0
22695,1.14.0
3040,0.0.0
1190,0.0.0
12656,0.0.0
15979,0.0.0
9833,2.2.0
7702,2.5.0
11339,1.27.0
22339,1.14.0
18097,0.0.0
21526,0.0.0
23390,2.4.0
3507,0.0.0
14180,1.23.0
4772,2.3.0
18847,1.14.0
10710,2.5.0
15466,1.33.0
867,2.2.0
1193,1.14.0
1177,0.0.0
3019,1.33.0
13075,0.0.0
12632,1.14.0
23389,2.4.0
7118,0.0.0
7424,0.0.0
11835,1.14.0
17018,0.0.0
18857,0.0.0
4143,1.27.0
4758,1.27.0
22329,2.4.0
3121,2.5.0
7863,1.14.0
10086,0.0.0
14655,0.0.0
10753,1.27.0
16372,1.27.0
8332,1.27.0
10728,1.27.0
2497,1.14.0
13141,0.0.0
24550,0.0.0
20776,0.0.0
1677,1.14.0
5844,0.0.0
14901,0.0.0
1142,0.0.0
1054,2.2.0
4356,2.4.0
19666,0.0.0
12395,0.0.0
10742,0.0.0
17355,1.27.0
3871,0.0.0
4807,2.5.0
150,1.27.0
7422,0.0.0
1657,0.0.0
17386,0.0.0
14226,0.0.0
23273,2.5.0
18450,2.5.0
5507,0.0.0
14272,0.0.0
13868,2.3.0
182,0.0.0
246,0.0.0
13864,2.2.0
17442,2.2.0
24248,0.0.0
5540,0.0.0
7497,0.0.0
11170,0.0.0
17799,1.27.0
10319,0.0.0
13869,2.3.0
15143,0.0.0
14279,2.5.0
12288,0.0.0
4102,0.0.0
7149,0.0.0
23911,0.0.0
23912,0.0.0
8684,1.27.0
16379,1.14.0
14490,0.0.0
23125,0.0.0
7899,0.0.0
9182,2.4.0
24234,2.2.0
9180,2.4.0
20778,2.2.0
21958,0.0.0
11136,2.4.0
17753,0.0.0
5521,2.5.0
11554,2.4.0
23446,1.23.0
12683,1.33.0
4832,0.0.0
17405,2.2.0
17406,2.2.0
22375,2.5.0
17407,2.2.0
20070,1.27.0
24218,0.0.0
558,0.0.0
14669,0.0.0
8667,1.14.0
9442,2.5.0
15191,0.0.0
4841,0.0.0
4838,0.0.0
18882,1.14.0
894,0.0.0
1231,1.14.0
12695,0.0.0
12213,0.0.0
13559,1.14.0
18885,2.2.0
13540,0.0.0
24650,0.0.0
11891,1.27.0
18483,0.0.0
21618,0.0.0
17732,2.2.0
901,0.0.0
24657,1.14.0
21212,0.0.0
1643,2.5.0
22709,2.5.0
18917,0.0.0
6781,2.4.0
16388,0.0.0
6192,0.0.0
18495,1.14.0
22324,1.33.0,1.27.0
1249,0.0.0
915,0.0.0
15125,0.0.0
21967,2.5.0
11813,2.2.0
14268,0.0.0
7492,0.0.0
11859,2.4.0
24223,2.5.0
24266,0.0.0
10335,0.0.0
23362,2.4.0
16792,0.0.0
23883,1.27.0
23881,1.27.0
5613,0.0.0
23885,1.27.0
1829,0.0.0
20849,0.0.0
15704,1.14.0
7521,0.0.0
23508,0.0.0
10367,1.14.0
10812,0.0.0
18575,0.0.0
23865,1.27.0
20460,0.0.0
18190,0.0.0
22004,2.5.0
22784,2.4.0
3567,2.5.0
17119,0.0.0
16427,2.0.0,1.33.0
6544,1.27.0
21628,0.0.0
12733,0.0.0
23130,0.0.0
23874,0.0.0
5585,0.0.0
7538,2.5.0
2739,0.0.0
15178,1.14.0
6850,0.0.0
9507,0.0.0
7932,0.0.0
15702,2.4.0
2700,1.14.0
7936,1.27.0
9490,0.0.0
20113,2.5.0
625,0.0.0
20114,2.4.0
20115,2.4.0
20116,2.3.0
247,1.23.0
18181,0.0.0
5908,0.0.0
11570,2.2.0
20840,0.0.0
7891,0.0.0
18573,2.2.0
1291,1.23.0
10390,1.27.0
9957,0.0.0
4893,1.14.0
2286,1.33.0,1.27.0
17423,0.0.0
18554,2.2.0
6891,0.0.0
21243,1.23.0
6872,0.0.0
22788,2.5.0
3198,0.0.0
17472,0.0.0
23872,1.27.0
22791,1.14.0
612,0.0.0
10352,0.0.0
20863,2.5.0
17815,1.14.0
6877,2.3.0
17479,0.0.0
2279,0.0.0
17126,0.0.0
23923,1.14.0
2789,0.0.0
6319,2.2.0
267,0.0.0
18987,0.0.0
17505,2.2.0
1918,0.0.0
16821,0.0.0
9577,1.27.0
20960,0.0.0
8417,0.0.0
18206,0.0.0
20151,1.27.0
5058,0.0.0
19793,1.27.0
9991,0.0.0
3267,2.5.0
6953,0.0.0
9195,0.0.0
23158,1.14.0
1302,1.14.0
5976,2.2.0
23577,0.0.0
9526,1.27.0
23580,0.0.0
11951,1.27.0
9528,1.27.0
7203,0.0.0
9525,1.27.0
11751,0.0.0
1823,0.0.0
16429,0.0.0
1840,1.14.0
11038,2.5.0
17502,0.0.0
2776,1.14.0
24726,0.0.0
5764,0.0.0
7568,0.0.0
16816,2.2.0
17148,0.0.0
6261,2.0.0,1.33.0,1.27.0
1883,0.0.0
3284,2.2.0
1849,0.0.0
8778,2.5.0
24388,0.0.0
10458,0.0.0
3286,1.27.0
24708,2.5.0
21297,0.0.0
24731,0.0.0
3285,1.27.0
16470,0.0.0
9197,0.0.0
10481,0.0.0
15228,0.0.0
18195,2.2.0
23576,1.27.0
2335,1.33.0
18193,2.2.0
7604,0.0.0
18194,2.2.0
23610,0.0.0
23939,1.23.0
10405,0.0.0
7584,0.0.0
1435,1.27.0
8435,1.33.0
22471,0.0.0
4916,0.0.0
11253,0.0.0
18633,0.0.0
265,1.14.0
20909,2.3.0
17889,1.14.0
7601,0.0.0
21594,2.4.0
16153,1.27.0
8496,0.0.0
10118,0.0.0
21020,0.0.0
22090,1.23.0
8500,1.23.0
10924,1.14.0
19459,0.0.0
9245,0.0.0
9621,0.0.0
21747,1.27.0
16517,0.0.0
22875,1.27.0
23625,1.27.0
12818,0.0.0
24241,0.0.0
10019,1.14.0
15251,0.0.0
21189,0.0.0
332,1.27.0
3296,1.33.0,1.27.0
3273,2.2.0
24417,0.0.0
14001,0.0.0
9999,0.0.0
14000,0.0.0
16137,1.33.0,1.27.0
4836,2.5.0
1021,0.0.0
5666,2.4.0
15275,0.0.0
5008,2.5.0
19532,0.0.0
5683,0.0.0
22492,0.0.0
23238,2.2.0
5989,0.0.0
18269,0.0.0
16509,0.0.0
12219,1.27.0
4940,0.0.0
9650,0.0.0
10935,0.0.0
9260,1.27.0
8497,0.0.0
13688,2.2.0
22078,0.0.0
10876,2.3.0
6952,0.0.0
20971,0.0.0
17923,0.0.0
9265,0.0.0
2790,1.27.0
6957,2.0.0,1.33.0,1.27.0
11286,0.0.0
10874,2.4.0
21349,2.3.0
3667,0.0.0
22485,1.14.0
6251,0.0.0
19469,2.4.0
13646,2.2.0
3672,0.0.0
13647,2.2.0
13650,2.2.0
19470,0.0.0
20207,0.0.0
5692,0.0.0
6321,1.14.0
3254,2.2.0
8509,0.0.0
3256,2.2.0
1847,0.0.0
16855,0.0.0
